@charset "UTF-8";
/*CSS Document*/

/* 初期設定 -------------------------------------------------------------- */

body{
	text-align: center;
	/*background-color: #fff;*/
	/*background-repeat : no-repeat; */
	/*background-position: center top;*/
	background: url(../images/back.jpg) center top;
	/*background-attachment: fixed;*/
	background-repeat: repeat-y;
	}

/* フォントサイズ調整 -------------------------------------------------------------- */

body {
    font-size: 18px; /* モダンブラウザ */
    *font-size: 80%; /* IE 7 */
    *font: 80%; /* IE 6以下 */
	color: #666;
	font-family:'メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	}
	
p {
	/*color: #808000;/*通常のテキストカラー*/
	color: #000000;/*通常のテキストカラー*/
	font-size: 18px;
	*font-size: 80%;
	*font: 80%;
}

p.left {
	text-align: left;
}
p.right {
	text-align: right;
}

.text90_l {
	font-size: 90%;
	text-align: left;
	line-height: 200%;
}

.text90_r_caption {
	color: #666;
	font-size: 90%;
	text-align: right;
	line-height: 200%;
	padding-right: 30px;
}

.text90_c {
	font-size: 90%;
	text-align: center;
	line-height: 200%;
}

a {
	color: #808000;/*通常のリンクテキストカラー*/
	text-decoration: none;/*マウスが乗った時下線を表示（つけない場合は underline を none へ）*/
	}

a:hover{
	color: #666;/*マウスが乗った時の通常のリンクテキストカラー*/
	text-decoration: none;/*マウスが乗った時下線を表示（つけない場合は underline を none へ）*/
	}

a:visited {
	color: #666;
	text-decoration: none;
}

a:active {
	color: #666;
}

th,td,li{
	font-size: 15px;
	*font-size: 90%;
	*font: 90%;
	}

.hidden {
	display: none;
}

*{ margin:0; padding:0;}
img{ border:0;}
a img{ border:0;}

table,div{
	margin: auto;
	}
	
.red {
	color: #ff0000;
}

.blue {
	color: #3366cc;
}

.bold {
	font-weight: bold;
}

.font-familyG {
	font-family : "ヒラギノ丸ゴ Pro W4", "Hiragino maru Gothic Pro", "HG丸ｺﾞｼｯｸM-PRO","Verdana","Osaka",sans-serif;
}

.red-shadow {
	text-shadow:3px 3px 3px #EFA18F;
}

.font-big {
	font-size:150%;
}

.font_small {
	font-size:80%;
	line-height: 180%;
}

/* 見出し -------------------------------------------------------------- */

h1 {
	color: #ececec;
	font-size: 90%;
	font-weight: normal;
	text-align: right;
	padding: 1px 10px 0 0;
	background-color: #000000;
}

h2 {
    /*width: 1100px;*/
	text-align: left;
	margin-left: 20px;
	margin-top: -125px;
    padding-top: 125px;

}

h3 {
    /*width: 1100px;*/
	text-align: left;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 5px 20px;
}
	
/* ヘッダー -------------------------------------------------------------- */
	
#header {
	/*background-image: url(../images/header_bg.gif);*/
	/*background-repeat: no-repeat;*/
	width: 100%;
	/*background-color: #696969;*/
	background-color: #000000;
	/*padding-top: 10px;*/
	height: 130px;
	margin: 0 auto;
	min-width: 1100px;
	position: fixed;
    top: 0px;
    z-index: 1;
}

.top_txt {
	background-color: #000000; /* h1用 */
}

.header_in {
	width: 1100px;
	height: 125px;
	background-color: #000000;
	/*background-position: center;*/
	margin: 0 auto;
	position: fixed;
    top: 0px;
	left: calc((100% - 1100px) / 2);/*(全体幅-要素幅)/2が余白*/
	/*z-index: 2;*/

}

.logo {
	/*margin-left: 10px;*/
	padding-right: 10px;
	padding-left: 15px;
	padding-top: 10px;
	float: left;
}

/*ナビ -------------------------------------------------------------- */

.navi_wrap {
	/*background-image: url(../images/gnavi_bg.gif);*/
	/*background-position: top center;*/
	/*background-repeat: no-repeat;*/
	/*min-width:1100px;*/
}

.navi {
	width: 760px;
	/*height: 21px;*/
	margin: 0 auto;
	/*padding-top:  15px;*/
	padding-right:  10px;
	/*padding-bottom: 0px;*/
	float: right;
}

.navi ul {
	font-size: 13px;
	list-style-type: none;
}

.navi ul li {
	display: inline; 
	/*font-size: 13px;*/
	/*background: url(../images/nav_bar.gif) left no-repeat;*/
	color: #660000;
	float: right;
}

/*
.navi ul a {
    font-size: 13px;
	text-decoration: none;
	color: #666666;
}
*/
/*
.navi ul a:hover {
	color: #fff;
	text-decoration: none;
	}
*/
/*マウスが乗った時下線を表示（つけない場合は underline を none へ）*/



/* メイン画像 -------------------------------------------------------------- */

#main_img {
	/*width:100%;*/
	/*background-color: #000;*/
	/*background-image: url(../images/main_img_bg.jpg);*/
	padding-top: 125px;
	/*padding-bottom: 10px;*/
	background-position: top center;
	background-repeat: no-repeat;
	min-width:1100px;
}

/* パンくず -------------------------------------------------------------- */

.pan a {
	color: #666;
}

/* ブロック -------------------------------------------------------------- */

/*
#wrapper {
	width: 100%;
	margin: 0 auto;	
}
*/

#main_cont {
	width: 1100px;
	padding-top: 5px;
	/*padding-right: 15px;*/
	/*padding-left: 15px;*/
	padding-bottom: 30px;
    /*margin: 0px 10 0px 10px;*/
	/*background-position:50%;*/
	/*background: url(../images/back.jpg);*/
	/*background-attachment: fixed;*/
}

.block1060 {
	width: 1060px;
	text-align: left;
	/*padding-right: 20px;*/
	/*padding-left: 20px;*/
	padding-bottom: 15px;
	line-height: 200%;
	/*margin: 0 auto;*/
	float: center;
}


.block190 {
/*left_cont用*/
	width: 190px;
	margin: 0px 10px 10px auto;
}

.block660 {
	width: 660px;
	margin: 10px auto 10px auto;
}

.block640 {
	width: 640px;
	margin: 0 auto;
	padding: 8px 0px 20px 0px;
}

.block600 {
	width: 600px;
	margin: 0 auto;
	padding: 8px 0px 20px 0px;
}

.block630 .right300 {
	float: right;
	width: 300px;
}


.block630 .left300 {
	float: left;
	width: 300px;
}

/* 位置調整 -------------------------------------------------------------- */

.center {
  text-align: center;
  /* border: 1px dashed #999; わかりやすくボーターを付けておきます */ 
}

.left {
  text-align: left;
  /* border: 1px dashed #999; わかりやすくボーターを付けておきます */
}

.right {
  text-align: right;
  /* border: 1px dashed #999; わかりやすくボーターを付けておきます */
}

.pt10 {
	padding-top: 10px;
}

.mt10 {
	margin-top: 10px;
}

.mt20 {
	margin-top: 20px;
}

.mt30 {
	margin-top: 30px;
}

.mb30 {
	margin-bottom: 30px;
}

.mb15 {
	margin-bottom: 15px;
}

/* 文字回り込み -------------------------------------------------------------- */
figure {
	float: left;
	margin: 0 15px 15px 0;
	/*width: 30%;*/
}
figure img {
	max-width: 100%;
}


/* テーブル -------------------------------------------------------------- */

.table th, td {
    border-bottom:solid 1px silver;
}
td {
	font-size: 100%;
	text-align: left;
	padding: 20px;
	border-bottom: solid 1px #a9a9a9;
}




/* フッター -------------------------------------------------------------- */

#footer {
	/*height: 80px;*/
	/*background-image: url(../images/footer_bg.jpg);*/
	background-color: #DDDED3;
	background-position: top center;
	/*background-repeat: no-repeat;*/
}

#footer_in {
	height: 80px;
	width: 1100px;
	margin: 0 auto;
	padding-top: 5px;
	min-width:1100px;
}

.footer_block {
	float: left;
	margin-left: 20px;
	/*width: 180px;*/
}

#footer_in li {
	text-align: left;
	font-size: 85%;
	list-style: none;
	/*background-image: url(../images/arrow.png);*/
	background-position: 0% 50%;
	background-repeat: no-repeat;
	padding-left: 10px;
}

#footer_in li a {
	color: #666666;
	text-decoration: none;
}

#footer li a:hover {
	color: #fff;/*マウスが乗った時の通常のリンクテキストカラー*/
	text-decoration: none;/*マウスが乗った時下線を表示（つけない場合は underline を none へ）*/
	}
	
.copy {
	text-align: right;
	font-size: 65%;
	color: #666666;
	margin-right: 10px;
}


/* 問い合わせ用 -------------------------------------------------------------- */

#inquiry table {
	width: 500px;
}

#inquiry table th {
	width: 200px;
	font-size: 75%;
	text-align: left;
	padding: 5px;
	background-color: #efefef;
}


#inquiry table td {
	width: 300px;
	font-size: 75%;
	text-align: left;
	padding: 5px;
}

input,textarea,select,option {
	text-align: left;
	line-height: 120%;
}


input.center {
	text-align: center;
}

/***コンテンツクリアー***/

  
.clearfix { display: inline-table; }  
  
/* Hides from IE-mac \*/  
* html .clearfix { height: 1%; }  
.clearfix { display: block; }  
/* End hide from IE-mac */  

.clearfix:after {  
  content: "";   
  display: block;   
  height: 0;   
  clear: both;
  overflow:hidden;
  visibility: hidden;  
}  
